#ifndef __CUBE_H_
#define __CUBE_H_

#include <d3d.h>
#include "syncinfo.h"

HRESULT fxInit_Cube( LPDIRECT3DDEVICE7 );
HRESULT fxFrameMove_Cube( LPDIRECT3DDEVICE7, LPSYNCINFO );
HRESULT fxRender_Cube( LPDIRECT3DDEVICE7 );
VOID fxDelete_Cube( LPDIRECT3DDEVICE7 );

#endif